DUNE-TRACE(1)

NAME

dune-trace - Commands to view dune's event trace

SYNOPSIS

dune trace COMMAND …

COMMANDS

cat [OPTION]…

commands [--trace-file=FILE] [OPTION]…
    Display executed processes in shell format

COMMON OPTIONS

--help[=FMT] (default=auto)
    Show this help in format FMT. The value FMT must be one of auto, pager, groff or plain. With auto, the format is pager or plain whenever the TERM env var is dumb or undefined.

--version
    Show version information.

EXIT STATUS

dune trace exits with:

0   on success.

1   if an error happened.

130 if it was interrupted by a signal.

SEE ALSO

dune(1)